Subject: Re: Reminder for consolidated cases
From: Amandeep <[email-masked]>
To: subir <[email-masked]>
Cc: Gelna Genosolango <[email-masked]>
Date: Mon, 7 Sep 2015 10:37:36 +0530 (IST)

Hello, 

I have replied to all customers as per your advise. 

You may reply to Gelna on her query " You are riding what? Have u tried riding jeepney there? I have feeling this you had tried" 

Thanks, 
Amandeep 

From: "subir" <[email-masked]> 
To: "Gelna Genosolango" <[email-masked]> 
Cc: "Amandeep Jangra" <[email-masked]> 
Sent: Sunday, September 6, 2015 9:55:29 PM 
Subject: Re: Reminder for consolidated cases 

Amandeep - 

I'm marking you so you can address all tickets first thing tomorrow. Gelna will be on off Sunday leading to further delay. 

Pls handle the ticket and confirm by response to this email. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, September 6, 2015 7:06:57 AM 
Subject: Reminder for consolidated cases 

LTK1221604410821X 

Per cs, he has set a collection last week using the link sent to him but none went to his address to pick it up. Pls advise what should I do next. 

Request Cx to forward us the DHL link he got, and his login Ids for the same. We will set up a new collection date. 

Same time, ask for his preferred time/date for the collection. Let me know once you get this information. 

**************************************************************** 

LTK1221604471197X 

DHL email and I do not know what to do with this case sir. 

No need of a follow up. Just close them. 

***************************************************** 

LTK1221604471748X 

CS is irate but there's nothing we can do much here for working days in the US. But, agent said about compensation which I don't think should be advised to cs. I believe we can only offer a sort of compensation if the mistake is from our end but non operational days is not a mistake. Please assist sir as I do not know what to reply here. 

Agent: But they may be able to provide other compensation. 
Mostafa: Like what ? 
Agent: I cannot guarantee it but they may be able to provide a discount code. 
Mostafa: Ok , now put my case to a higher level 

Explain our working time and which is clearly explained on the website and T&Cs. Give relevant information like website link/URls and affirm that there is no delay from our end. It was shipped on time. 

*************************************** 

LTK1221604448308X 

Account blacklisted. s is from egypt but using a card in Qatar and his account is liked to 3accounts. Cs is asking the info for the duplicate account. Can we share it to cs sir? there was a note on the back end: DO NOT and NEVER communicate the cause to the customer. Account linked by phone 0793-7237 0777-1585.cindrella 1/09/2015 

Advise the customer to contact [email-masked] and that the matter is being reviewed by the security team and that we cannot assist further at customer service. 

******************************************** 
LTK1221604376462X 

Pick Up Wrong package. 

CS is claiming there's no prepaid label in the DHL email sent by hub. Esc to hub or where can he find it sir? 

You are riding what? Have u tried riding jeepney there? I have feeling this you had tried 

Customer need to login to the DHL link that we emailed to him, complete the form, at the end of the procedure he will get the confirmation which he need to print and keep it ready for DHL pick-up as per the preferred time/date. 

If the customer cannot do it, request Cx to forward us the DHL link he got, and his login Ids for the same. We will set up a new collection date. 

Same time, ask for his preferred time/date for the collection. Let me know once you get this information. 

********************************************************** 
LTK1221604450961X 

Battery is PG. Thsi has been esc to hub twice who advised that it is really PG as stated in the MSDS Section 14 provided by cs. But, cs sent a response regarding IATA rules and regulations saying that the item is okay to ship. 

Will check tomorrow. 

******************************************** 

LTK1221604444319X 

You were handling this case sir and cs is asking for an update. Per cs Ralph Lauren time limit on refunds for returns I 30 days from the date of sale. 

Katerina is checking on this and will check on Tuesday for an update.